Subject: Re: coming back?
From: "Patty and Mike Finan" <[email-masked]>
To: "Richard Hartwick" <[email-masked]>
Date: Mon, 9 Apr 2007 13:49:03 -0400

Hi Rich,

Good to hear from you, even though the news is bad for us. Please do stop by and if you'd like to help out at Sawmill Day - just let me know. August 18th. We can always use the help that day. 

Jane will be back with a crazy schedule again and Wendy will be back for a few weekends so I'll probably be hiring three new people. 

Glad you could get away. My brother is in Daytona Beach and rubs in the temps all the time. I am ready for warmer ones and can't wait to be putzing in the museums.

Take care and please do stop by.
Patty
  ----- Original Message ----- 
  From: Richard Hartwick 
  To: Patty and Mike Finan 
  Sent: Monday, April 02, 2007 10:45 AM
  Subject: Re: coming back?

  Hi Patty-

  I did not get an earlier e-mail.
  We just got back from a few days in florida.  85 and sunny now turns into 28 and snow???

  I've been struggling with your question for some time and I've come to the conclusion that I simply do not have the time.  Between my tax/acctg business and working full time in Port Huron I've been stretched to the limit this winter.  Hence the vacation.  I have my sons every other weekeknd and that only leaves a few days a month as "free" days.  As much as I enjoy doing the HCM thing, I'm going to have to decline.  

  I'll stop by and give you guys a hard time though.  Probbaly on  my way to the beach.

  Thanks for asking.

  Rich

  Patty and Mike Finan <[email-masked]> wrote:
    Hi Rich,

    I don't know if you got my e-mail that I sent before, but I was wondering about this coming season and if you wanted any hours at the museums? I'll be putting the ad in for next week and just want to get a feel for how many I need to hire. I hope you'll come back for weekends, but totally understand if you can't. 

    Take care,
    Patty Finan
    Huron City Museums
    7995 Pioneer Drive
    Port Austin MI 48467
    989 738-6007  cell 989 670-8196
    www.HuronCityMuseums.org

------------------------------------------------------------------------------
  8:00? 8:25? 8:40? Find a flick in no time
  with theYahoo! Search movie showtime shortcut.